Contents

hide
<<previous   next>>

Bug 2680 :

Status: Obsolete

geopsy

General information

--FATAL ERROR-

Segmentation fault Signal

2013-12-04 11:23:50.797

main,layerPainter1,layerPainter2,layerPainter3,layerPainter4

Current thread: main thread

---- thread main
void GeopsyCore::SparseKeepSignal::initValues(int, double, double):206
GeopsyCore::SparseKeepSignal* MonoStation::AbstractStation::keep(const GeopsyCore::TimeRange&, const GeopsyCore::WindowingParameters&, int) const:93
void MonoStation::AbstractTool::autoWindows():386
---- thread layerPainter1
virtual void SciFigs::LayerPainterThread::run():59
---- thread layerPainter2
virtual void SciFigs::LayerPainterThread::run():59
---- thread layerPainter3
virtual void SciFigs::LayerPainterThread::run():59
---- thread layerPainter4
virtual void SciFigs::LayerPainterThread::run():59

---- thread main
---- thread layerPainter1
---- thread layerPainter2
---- thread layerPainter3
---- thread layerPainter4
---- thread main
---- thread layerPainter1
---- thread layerPainter2
---- thread layerPainter3
---- thread layerPainter4

Developer comments (common to all duplicates if any)

Still no comments.

Systems and versions

Windows 7
  Qt                  4.6.3
  QGpCoreTools        1.23.0 from geopsypack-2.5.0	(built on 201212060929)
  GeopsyCore          3.5.0 from geopsypack-2.5.0	(built on 201212060929)
  QGpGuiTools         1.13.2 from geopsypack-2.5.0	(built on 201201301054)
  SciFigs             2.6.4 from geopsypack-2.5.0	(built on 201212060929)
  GeopsyGui           2.11.0 from geopsypack-2.5.0	(built on 201212060929)
  GeopsySLink         1.0.0 from geopsypack-2.5.0	(built on 201101031552)
  GeopsySLinkGui      1.0.1 from geopsypack-2.5.0	(built on 201103131943)
  geopsy              2.9.0 from geopsypack-2.5.0	(built on 201212060929)
  QGpCoreWave         1.1.0 from geopsypack-2.5.0	(built on 201212060929)
  ArrayCore           2.0.1 from geopsypack-2.5.0	(built on 201212060929)
  DinverCore          0.9.4 from geopsypack-2.5.0	(built on 201212060929)
  QGpCompatibility    0.3.1 from geopsypack-2.5.0	(built on 201103131942)
  DinverDCCore        1.7.0 from geopsypack-2.5.0	(built on 201212060929)
  QGpGuiWave          0.6.1 from geopsypack-2.5.0	(built on 201102011717)
  geopsyarray         2.5.0 from geopsypack-2.5.0	(built on 201212060929)
  MonoStation         1.8.0 from geopsypack-2.5.0	(built on 201212060929)
  geopsyhv            2.6.5 from geopsypack-2.5.0	(built on 201201301054)
  structureratios     0.5.2 from geopsypack-2.5.0	(built on 201109161016)

User comments

User reports

29802013-12-04 05:24:24